Repository 32bit  Forum
Repository 64bit  Wiki

Utenti kde 3.5.0 :grave falla in konqueror

Postate qui per tutte le discussioni legate alla sicurezza di Linux/Slackware

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Utenti kde 3.5.0 :grave falla in konqueror

Messaggioda Meskalamdug » sab gen 21, 2006 15:29

Attenzione

http://www.ziobudda.net/Admin/redir_news.php?id=26143

http://www.kde.org/info/security/adviso ... 0119-1.txt

Se avete una current,e un ftp disponibile tra 2 ore posso caricare i binari patchati.
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3593
Iscritto il: gio mag 13, 2004 23:00

Messaggioda Meskalamdug » sab gen 21, 2006 16:50

Compilando kdelibs ottengo

undefined reference to `virtual thunk to Arts::SynthModule_stub::autoSuspend()'


e non compila...come risolvere?
Risolto :)
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3593
Iscritto il: gio mag 13, 2004 23:00

Messaggioda gallows » sab gen 21, 2006 19:20

Ottima segnalazione.
Da notare la tempestività degli sviluppatori a tappare la falla, al contrario di quelli di un noto sistema operativo di una nota azienda :twisted:
Avatar utente
gallows
Staff
Staff
 
Messaggi: 3466
Iscritto il: dom set 19, 2004 23:00
Località: Palermo
Kernel: FreeBSD 8.0-RELEASE-p3
Desktop: ratpoison

Messaggioda Meskalamdug » sab gen 21, 2006 21:07

gallows ha scritto:Ottima segnalazione.
Da notare la tempestività degli sviluppatori a tappare la falla, al contrario di quelli di un noto sistema operativo di una nota azienda :twisted:

Hai detto..."un noto sistema NON operativo"

:D
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3593
Iscritto il: gio mag 13, 2004 23:00

Messaggioda sunreal » dom gen 22, 2006 10:18

Meskalamdug ha scritto:Hai detto..."un noto sistema NON operativo"

:D


:mrgreen: :mrgreen: :mrgreen: :mrgreen: :mrgreen: :mrgreen: :mrgreen: :mrgreen: :mrgreen: :mrgreen:
sunreal
Master
Master
 
Messaggi: 1564
Iscritto il: sab apr 09, 2005 23:00
Località: P.P.P.

Messaggioda gastone90 » dom gen 22, 2006 12:24

ma ho capito male o è un buco che c'è dal 3.2.0?
gastone90
 

Messaggioda Trotto@81 » dom gen 22, 2006 12:36

Ma patrick quando si decide a compilare kde 3.5? :( Lo aspetto con ansia. Per me va bene pure una versione compilata da voi, ma senza il supporto per hal e dbus...
Avatar utente
Trotto@81
Iper Master
Iper Master
 
Messaggi: 3043
Iscritto il: ven giu 25, 2004 23:00
Località: Monasterace M. (RC)
Nome Cognome: Andrea
Slackware: Slackware64 14.1
Kernel: default
Desktop: KDE 4.10.5

Messaggioda Meskalamdug » dom gen 22, 2006 19:25

Trotto@81 ha scritto:Ma patrick quando si decide a compilare kde 3.5? :( Lo aspetto con ansia. Per me va bene pure una versione compilata da voi, ma senza il supporto per hal e dbus...


Perche' senza hal e dbus?

comunque puoi disabilitarlo anche se compilato...
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3593
Iscritto il: gio mag 13, 2004 23:00

Messaggioda Trotto@81 » dom gen 22, 2006 19:29

I pacchetti di samiel che trovo qui http://www.nogood.it/samiel/kde/kde.html vanno bene?
Avatar utente
Trotto@81
Iper Master
Iper Master
 
Messaggi: 3043
Iscritto il: ven giu 25, 2004 23:00
Località: Monasterace M. (RC)
Nome Cognome: Andrea
Slackware: Slackware64 14.1
Kernel: default
Desktop: KDE 4.10.5

Messaggioda Meskalamdug » lun gen 23, 2006 12:50

Trotto@81 ha scritto:I pacchetti di samiel che trovo qui http://www.nogood.it/samiel/kde/kde.html vanno bene?

Se sono patchati si..
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3593
Iscritto il: gio mag 13, 2004 23:00


Torna a Sicurezza

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite